// IsolAdd.cpp : implementation file
//

#include "stdafx.h"
#include "BemIsol.h"
#include "IsolAdd.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CIsolAdd dialog


CIsolAdd::CIsolAdd(CWnd* pParent /*=NULL*/)
	: CDialog(CIsolAdd::IDD, pParent)
{
	//{{AFX_DATA_INIT(CIsolAdd)
	m_isol = 0.0f;
	//}}AFX_DATA_INIT
}


void CIsolAdd::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CIsolAdd)
	DDX_Text(pDX, IDC_ISOL, m_isol);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CIsolAdd, CDialog)
	//{{AFX_MSG_MAP(CIsolAdd)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CIsolAdd message handlers
